<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository', language 'sv', version '2.5'.
 *
 * @package     repository
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessiblefilepicker'] = 'Tillgänglig filväljare';
$string['activaterep'] = 'Aktiva lagringstjänster';
$string['activerepository'] = 'Tillgängliga pluginmoduler för lagringstjänster';
$string['activitybackup'] = 'Säkerhetskopiering av aktivitet';
$string['add'] = 'Lägg till';
$string['addfile'] = 'Lägg till...';
$string['addplugin'] = 'Lägg till pluginmodul för lagringstjänst';
$string['allowexternallinks'] = 'Tillåt externa länkar';
$string['areacategoryintro'] = 'Kategoripresentation';
$string['areacourseintro'] = 'Kurspresentation';
$string['areamainfile'] = 'Huvudfil';
$string['arearoot'] = 'System';
$string['areauserbackup'] = 'Säkerhetskopiering av användare';
$string['areauserdraft'] = 'Utkast';
$string['areauserpersonal'] = 'Privata filer';
$string['areauserprofile'] = 'Profil';
$string['attachedfiles'] = 'Bifogade filer';
$string['attachment'] = 'Bilaga';
$string['author'] = 'Författare';
$string['automatedbackup'] = 'Automatisk säkerhetskopiering';
$string['back'] = '&laquo; Tillbaka';
$string['backtodraftfiles'] = '&laquo; Tillbaka till administration av filer innehållande utkast';
$string['cachecleared'] = 'Cachlagrade filer tas bort';
$string['cacheexpire'] = 'Förfallotid för cache';
$string['cannotdelete'] = 'Kan inte ta bort filen.';
$string['cannotdownload'] = 'Det går inte att ladda ner den här filen';
$string['cannotdownloaddir'] = 'Det går inte att ladda ner den här katalogen';
$string['cannotinitplugin'] = 'Anropet till plugin_init misslyckades';
$string['choosealink'] = 'Välj en länk';
$string['chooselicense'] = 'Välj en licens';
$string['cleancache'] = 'Rensa mina cachade filer';
$string['close'] = 'Stäng';
$string['commonrepositorysettings'] = 'Standardinställningar för lagringsplats';
$string['configallowexternallinks'] = 'Med det här alternativet kan alla användare välja om externa media kopieras till Moodle eller inte. Om detta är inaktiverat kopieras media alltid till Moodle (detta är oftast bäst för övergripande dataintegritet och säkerhet). Om detta är aktiverat kan användarna välja varje gång de lägger till media till en text.';
$string['configcacheexpire'] = 'Hur lång tid som filförteckningar cachelagras lokalt (i sekunder) när du listar filer från externa lagringsplatser.';
$string['configsaved'] = 'Konfigurationen har sparats';
$string['confirmdelete'] = 'Är Du säker på att Du vill ta bort det här arkivet - {$a}?';
$string['confirmdeletefile'] = 'Är Du säker på att Du vill ta bort den här filen?';
$string['confirmdeletefolder'] = 'Är du säker på att du vill ta bort den här mappen? Alla filer och undermappar kommer att raderas.';
$string['confirmremove'] = 'Är Du säker på att Du vill ta bort det här plugin-programmet för arkiv, dess alternativ och <strong>alla dess instanser</strong> - {$a}?';
$string['continueuninstall'] = 'Fortsätt';
$string['continueuninstallanddownload'] = 'Fortsätt och hämta';
$string['copying'] = 'Kopierar';
$string['coursebackup'] = 'Säkerhetskopior av kurser';
$string['create'] = 'Skapa';
$string['createfolderfail'] = 'Misslyckas med att skapa den här katalogen';
$string['createfoldersuccess'] = 'Skapa katalog framgångsrikt';
$string['createinstance'] = 'Skapa ny lagringsplats';
$string['createrepository'] = 'Skapa en ny lagringsplats';
$string['createxxinstance'] = 'Skapa en "{$a}" instans ';
$string['date'] = 'Datum';
$string['datecreated'] = 'Skapad';
$string['deleted'] = 'Lagringstjänst borttagen';
$string['deleterepository'] = 'Ta bort den här lagringstjänsten';
$string['detailview'] = 'Se detaljer';
$string['dimensions'] = 'Mått';
$string['disabled'] = 'Inaktiverad';
$string['displaydetails'] = 'Visa mapp som en lista med detaljer om filerna';
$string['displayicons'] = 'Visa mapp med symboler för filerna';
$string['displaytree'] = 'Visa mapp som trädstruktur';
$string['download'] = 'Ladda ner';
$string['downloadfolder'] = 'Ladda ner allt';
$string['downloadsucc'] = 'Filen har laddats ner framgångsrikt';
$string['draftareanofiles'] = 'Det går inte att ladda ner eftersom det inte finns några bifogade filer';
$string['editrepositoryinstance'] = 'Redigera lagringstjänst';
$string['emptylist'] = 'Tom lista';
$string['emptytype'] = 'Det går inte att skapa denna typ av lagringsplats: typnamnet är tomt';
$string['enablecourseinstances'] = 'Tillåt användare att lägga till en instans av en lagringsplats till kursen';
$string['enableuserinstances'] = 'Tillåt användare att lägga till en instans av en lagringsplats i användarens kontext';
$string['enter'] = 'Skriv in';
$string['entername'] = 'Var snäll och skriv in namnet på katalogen';
$string['enternewname'] = 'Var snäll och skriv in det nya namnet på
filen ';
$string['error'] = 'Det inträffade ett okänt fel!';
$string['errornotyourfile'] = 'Du kan inte ta en fil som inte har lagts till av Din ';
$string['errorpostmaxsize'] = 'Den uppladdade filen kan överstiga max_post_size inställningen som tillåts enligt php.ini.';
$string['erroruniquename'] = 'Namnet på instansen av en lagringsplats ska vara unikt';
$string['errorwhilecommunicatingwith'] = 'Det gick inte att kommunicera med \'{$a}\'-lagringsplatsen.';
$string['errorwhiledownload'] = 'Ett fel uppstod vid nedladdning av filen: {$a}';
$string['existingrepository'] = 'Den här lagringsplatsen finns redan';
$string['federatedsearch'] = 'Federerad sökning';
$string['fileexists'] = 'Filnamnet används redan, var snäll och välj ett annat namn';
$string['fileexistsdialog_editor'] = 'En fil med det namnet redan bifogats till texten som du redigerar.';
$string['fileexistsdialog_filemanager'] = 'En fil med det namnet har redan bifogats';
$string['fileexistsdialogheader'] = 'Filen finns';
$string['filename'] = 'Filnamn';
$string['filenotnull'] = 'Du måste välja en fil som ska laddas upp';
$string['filepicker'] = 'Filväljare';
$string['filesaved'] = 'Den här filen har sparats';
$string['filesizenull'] = 'Filstorlek kan inte bestämmas';
$string['folderexists'] = 'Mappnamn används redan, använd ett annat namn';
$string['foldernotfound'] = 'Mapp hittades inte';
$string['folderrecurse'] = 'Mapp kan inte flyttas till sin en egna underkatalog';
$string['getfile'] = 'Välj den här filen';
$string['help'] = 'Hjälp';
$string['hidden'] = 'Dold';
$string['iconview'] = 'Visa som ikoner';
$string['imagesize'] = '{$a->width} x {$a->height} px';
$string['instance'] = 'instans';
$string['instancedeleted'] = 'Instansen har tagits bort';
$string['instances'] = 'Lagringsplatsinstanser';
$string['instancesforcourses'] = '{$a} allmänna instanser på kursnivå';
$string['instancesforsite'] = '{$a} allmänna instanser på webbplatsnivå';
$string['instancesforusers'] = '{$a} privata instanser för användare';
$string['invalidfiletype'] = 'Filtypen {$a} accepteras inte.';
$string['invalidjson'] = 'Ogiltig JSON-sträng';
$string['invalidparams'] = 'Ogiltiga parametrar';
$string['invalidplugin'] = 'Ogiltigt plugin-program för arkiv';
$string['invalidrepositoryid'] = 'Ogiltigt ID för lagringsplats';
$string['isactive'] = 'Aktiv?';
$string['keyword'] = 'Nyckelord';
$string['linkexternal'] = 'Extern länk';
$string['listview'] = 'Visa som lista';
$string['loading'] = 'Laddar...';
$string['login'] = 'Inloggning';
$string['logout'] = 'Logga ut';
$string['lostsource'] = 'Fel. Källa saknas. {$a}';
$string['makefileinternal'] = 'Gör en kopia av filen';
$string['manage'] = 'Hantera lagringstjänster';
$string['manageurl'] = 'Hantera';
$string['manageuserrepository'] = 'Hantera individuell lagringsplats';
$string['moving'] = 'Flytta';
$string['newfolder'] = 'Ny mapp';
$string['newfoldername'] = 'Nytt namn för mappen:';
$string['noenter'] = 'Inget angivet';
$string['nofilesattached'] = 'Inga bifogade filer';
$string['nofilesavailable'] = 'Det finns inga tillgängliga filer';
$string['nomorefiles'] = 'Inga fler bilagor tillåts';
$string['nopathselected'] = 'Det har inte valts någon sökväg ännu (dubbelklicka på noden för att välja)';
$string['nopermissiontoaccess'] = 'Ingen behörighet att komma åt den här lagringsplatsen.';
$string['norepositoriesavailable'] = 'Tyvärr kan ingen av dina nuvarande lagringsplatser returnera filer i det format som krävs.';
$string['norepositoriesexternalavailable'] = 'Tyvärr kan ingen av dina nuvarande lagringsplatser returnera externa filer.';
$string['noresult'] = 'Inget sökresultat';
$string['notyourinstances'] = 'Du kan inte visa/redigera instanser av lagringsplatser för en annan användare';
$string['off'] = 'Aktiverad men dold';
$string['on'] = 'Aktiverad och synlig';
$string['openpicker'] = 'Välj en fil';
$string['operation'] = 'Operation';
$string['original'] = 'Original';
$string['overwrite'] = 'Skriv över';
$string['overwriteall'] = 'Skriv över alla';
$string['personalrepositories'] = 'Tillgängliga instanser av arkiv';
$string['plugin'] = 'Plugin-program för arkiv';
$string['pluginerror'] = 'Fel i plugin-modul för lagringsplats.';
$string['pluginname'] = 'Namn';
$string['pluginnamehelp'] = 'Om detta fält lämnas tomt används standardnamnet';
$string['popup'] = 'Klicka på knappen \'Logga in\' för att logga in';
$string['popupblockeddownload'] = 'Det nedladdande fönstret är blockerat, var snäll och till popup-fönster och försök igen.';
$string['preview'] = 'Förhandsgranska';
$string['privatefilesof'] = '{$a} privata filer';
$string['readonlyinstance'] = 'Du kan inte redigera/ta bort en instans som bara är läsbar';
$string['refresh'] = 'Uppdatera';
$string['refreshnonjsfilepicker'] = 'Vänligen ta bort det här fönstret och återställ den filväljare som inte använder javascript.';
$string['removed'] = 'Lagringsplatsen har tagits bort';
$string['renameall'] = 'Byta namn på alla';
$string['renameto'] = 'Byt namn till &quot;{$a}&quot;';
$string['repositories'] = 'Lagringsplatser';
$string['repository'] = 'Lagringsplats';
$string['repositorycourse'] = 'Lagringsplatser för kurser';
$string['repositoryerror'] = 'Fjärrlagringsplatsen returnerade felet: {$a}';
$string['repositoryicon'] = 'Ikon för lagringsplats';
$string['save'] = 'Spara ';
$string['saveas'] = 'Spara som';
$string['saved'] = 'Sparad';
$string['saving'] = 'Sparar';
$string['search'] = 'Sök';
$string['searching'] = 'Sök i ';
$string['searchrepo'] = 'Sök på lagringsplatsen';
$string['sectionbackup'] = 'Säkerhetskopior av sektioner';
$string['select'] = 'Välj';
$string['setmainfile'] = 'Ställ in huvudfilen';
$string['settings'] = 'Inställningar';
$string['setupdefaultplugins'] = 'Konfigurerar pluginmoduler för standardlagringsplatser';
$string['siteinstances'] = 'Instanser av lagringsplatser på webbplatsen';
$string['size'] = 'Storlek';
$string['submit'] = 'Skicka in';
$string['sync'] = 'Synk';
$string['thumbview'] = 'Visa som ikoner';
$string['title'] = 'Välj en fil...';
$string['type'] = 'Typ';
$string['typenotvisible'] = 'Typen är inte synlig';
$string['undisclosedreference'] = '(Hemlig)';
$string['undisclosedsource'] = '(Hemlig)';
$string['unknownoriginal'] = 'Okänd';
$string['unzipped'] = 'Packade upp framgångsrikt';
$string['upload'] = 'Ladda upp den här filen';
$string['uploading'] = 'Laddar upp...';
$string['uploadsucc'] = 'Filen har laddats upp framgångsrikt';
$string['uselatestfile'] = 'Använd senaste filen';
$string['usenonjsfilemanager'] = 'Öppna filhanteraren i nytt fönster';
$string['usenonjsfilepicker'] = 'Öppna filväljaren i ett nytt fönster';
$string['usercontextrepositorydisabled'] = 'Du kan inte redigera det här lagringsplatsen i sammanhanget för användare';
$string['wrongcontext'] = 'Du har inte åtkomst till detta innehåll';
$string['ziped'] = 'Komprimera katalogen framgångsrikt';
